@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-black.eot');
    src: url('../fonts/lato/lato-black.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-black.woff') format('woff'), url('../fonts/lato/lato-black.ttf') format('truetype'), url('../fonts/lato/lato-black.svg#latoblack') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-bold.eot');
    src: url('../fonts/lato/lato-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-bold.woff') format('woff'), url('../fonts/lato/lato-bold.ttf') format('truetype'), url('../fonts/lato/lato-bold.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-bolditalic.eot');
    src: url('../fonts/lato/lato-bolditalic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-bolditalic.woff') format('woff'), url('../fonts/lato/lato-bolditalic.ttf') format('truetype'), url('../fonts/lato/lato-bolditalic.svg#latobold-italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-italic.eot');
    src: url('../fonts/lato/lato-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-italic.woff') format('woff'), url('../fonts/lato/lato-italic.ttf') format('truetype'), url('../fonts/lato/lato-italic.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-light.eot');
    src: url('../fonts/lato/lato-light.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-light.woff') format('woff'), url('../fonts/lato/lato-light.ttf') format('truetype'), url('../fonts/lato/lato-light.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-regular.eot');
    src: url('../fonts/lato/lato-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-regular.woff') format('woff'), url('../fonts/lato/lato-regular.ttf') format('truetype'), url('../fonts/lato/lato-regular.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Flat-UI-Icons";
    src: url('../fonts/flat-ui-icons-regular.eot');
    src: url('../fonts/flat-ui-icons-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/flat-ui-icons-regular.woff') format('woff'), url('../fonts/flat-ui-icons-regular.ttf') format('truetype'), url('../fonts/flat-ui-icons-regular.svg#flat-ui-icons-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Geral */

html {
    height: 100%;
    width: 100%;
    overflow-x:hidden;
}

body {
    height: 100%;
    width: 100%;
    overflow-x:hidden;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.72222;
    color: #34495e;
    background-color: #ffffff;
}

a {
    color: #34495e;
    text-decoration: none;
    -webkit-transition: 0.25s;
    transition: 0.25s;
}

a:hover, a:focus {
    color: #34495e;
    text-decoration: none;
    outline: none;
}


.content-section-a {
    background-color: #f8f8f8;
    padding: 100px 0;
}

.content-section-b {
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding: 100px 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
    color: #e7e9ec;
}
h1,
h2,
h3 {
    margin-top: 30px;
    margin-bottom: 5px;
}
h4,
h5,
h6 {
    margin-top: 15px;
    margin-bottom: 15px;
}
h6 {
    font-weight: normal;
}
h1, .h1 {
    font-size: 80px;
}

h2, .h2 {
    font-size: 50px;
}

h3, .h3 {
    font-size: 30px;
}

h4, .h4 {
    font-size: 20px;
}

p {
    font-size: 16px;
    line-height: 1.72222;
    margin: 0 0 15px;
}

.section-heading {
    margin-bottom: 30px;
}

.wrap_title {
    margin-bottom: 30px;
}

.lead {
    margin-bottom: 30px;
    margin-top: 20px;
    font-size: 20px;
    line-height: 1.46428571;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 60px;
    }

    h2, .h2 {
        font-size: 40px;
    }

    h3, .h3 {
        font-size: 22px;
    }

    h4, .h4 {
        font-size: 16px;
    }
}

/* Início Preloader */
#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}
/* Sim Preloader */

/* Início Banner*/
.intro-header {
    height: 100%; /* Full PAge */
    padding: 50px 30px;
    color: #f8f8f8;
    background: url(../img/intro/intro-bg.jpg) no-repeat center center;
    background-size: cover;
    text-align: center;
}

.abcen {
    position: absolute;
    bottom: 4%;
}

.abcen1 {
    position: absolute;
    top: 25%;
}

.h1_home{
    text-align: center;
    margin-bottom: 70px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 70px;
    font-size: 54px;
    text-shadow: 3px 4px 8px #000000;
    color: #fff;
    letter-spacing: 5px;
}

.h3_home{
    font-size: 40px;
    line-height: 60px;
    font-weight: 500;
    text-shadow: 3px 4px 8px #000000;
}

.button_down img {
    width: 50px;
}

@media only screen and (max-width: 767px) {
    .intro-header {
        height: 300px;
        color: #f8f8f8;
        background: url(../img/background_mobile.jpg) no-repeat center center;
        background-size: cover;
        text-align: center;
    }
    .abcen1{
        position: absolute;
        top: 20%;
        padding: 0 30px;
    }
    .h1_home{
        font-size: 40px;
        line-height: 50px;
        letter-spacing: 4px;
    }
    .h3_home{
        font-size: 30px;
        line-height: 40px;
        font-weight: 300;
    }
    .button_down {
        display:none;
    }
}
/* Fim Banner*/

/* Início Menu */
.navbar-default {
    position: relative;
    min-height: 100px;
    width: 100%;
    z-index: 999;
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #ECEBEB;
}

@media (min-width: 768px) {
    .navbar-header {
        float: left;
    }
}
.navbar-collapse {
    box-shadow: none;
    padding-right: 21px;
    padding-left: 21px;
}
@media (min-width: 768px) {
    .navbar-collapse .navbar-nav.navbar-left:first-child {
        margin-left: -21px;
    }
    .navbar-collapse .navbar-nav.navbar-left:first-child > li:first-child a {
        border-bottom-left-radius: 6px;
        border-top-left-radius: 6px;
    }
    .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-right: -21px;
    }
    .navbar > .container .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-right: -36px;
    }
    .navbar-collapse .navbar-nav.navbar-right:last-child > .dropdown:last-child > a {
        border-radius: 0 6px 6px 0;
    }
    .navbar-collapse .navbar-form.navbar-right:last-child {
        margin-right: -17px;
    }
    .navbar-fixed-top .navbar-collapse .navbar-form.navbar-right:last-child,
    .navbar-fixed-bottom .navbar-collapse .navbar-form.navbar-right:last-child {
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-bottom: 3px;
    }
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    margin-right: -21px;
    margin-left: -21px;
}
@media (min-width: 768px) {
    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
}
.navbar-static-top {
    z-index: 1000;
    border-width: 0;
    border-radius: 0;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
    z-index: 1030;
    border-radius: 0;
}
.navbar-fixed-top {
    border-width: 0;
}
.navbar-fixed-bottom {
    margin-bottom: 0;
    border-width: 0;
}
.navbar-brand img {
    margin-top: -10px;
    padding: 0;
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: -21px;
    }
}
.navbar-toggle {
    border: none;
    color: #34495e;
    margin: auto;
    padding: 0 30px;
    height: 100px;
    line-height: 100px;
}
.navbar-toggle:before {
    color: #34495e;
    content: "\e00c";
    font-family: "Flat-UI-Icons";
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: color 0.25s linear;
    transition: color 0.25s linear;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
    outline: none;
}
.navbar-toggle:hover:before,
.navbar-toggle:focus:before {
    color: #18bc9c;
}
.navbar-toggle .icon-bar {
    display: none;
}
@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}
.navbar-nav {
    margin: 0;
}
.navbar-nav > li > a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    padding: 40px 15px;
}
.navbar-nav .dropdown-toggle .caret {
    border-top-color: #B8933D;
    border-bottom-color: #B8933D;
    border-width: 8px 6px 0;
    margin-left: 10px;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav .open > a:focus,
.navbar-nav .open > a:hover {
    background-color: transparent;
}
.navbar-nav > li > a:hover .caret,
.navbar-nav > li > a:focus .caret,
.navbar-nav .open > a:focus .caret,
.navbar-nav .open > a:hover .caret {
    border-top-color: #B8933D;
    border-bottom-color: #B8933D;
}
.navbar-nav [class^="fui-"] {
    line-height: 20px;
    position: relative;
    top: 1px;
}
.navbar-nav .visible-sm > [class^="fui-"],
.navbar-nav .visible-xs > [class^="fui-"] {
    margin-left: 12px;
}
@media (max-width: 767px) {
    .navbar-nav {
        margin: 0 -21px;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 7px 15px 7px 31px !important;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 23px;
    }
    .navbar-nav > li > a {
        padding-top: 7px;
        padding-bottom: 7px;
        text-align: center;
        line-height: 40px;
    }
}
.navbar-input {
    height: 35px;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.4;
    border-radius: 6px;
}
select.navbar-input {
    height: 35px;
    line-height: 35px;
}
textarea.navbar-input,
select[multiple].navbar-input {
    height: auto;
}
.navbar-form {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 19px;
    padding-left: 19px;
    padding-top: 9px;
    padding-bottom: 9px;
}
@media (max-width: 767px) {
    .navbar-form .form-group {
        margin-bottom: 5px;
    }
}
@media (max-width: 767px) {
    .navbar-form {
        margin: 3px -21px;
        width: auto;
    }
}
@media (min-width: 768px) {
    .navbar-nav + .navbar-form.navbar-left,
    .navbar-form.navbar-right:last-child {
        width: 260px;
    }
}
.navbar-form .form-control,
.navbar-form .input-group-addon,
.navbar-form .btn {
    height: 35px;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.4;
    border-radius: 6px;
}
select.navbar-form .form-control,
select.navbar-form .input-group-addon,
select.navbar-form .btn {
    height: 35px;
    line-height: 35px;
}
textarea.navbar-form .form-control,
textarea.navbar-form .input-group-addon,
textarea.navbar-form .btn,
select[multiple].navbar-form .form-control,
select[multiple].navbar-form .input-group-addon,
select[multiple].navbar-form .btn {
    height: auto;
}
.navbar-form .input-group .form-control:first-child,
.navbar-form .input-group-addon:first-child,
.navbar-form .input-group-btn:first-child > .btn,
.navbar-form .input-group-btn:first-child > .dropdown-toggle,
.navbar-form .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.navbar-form .input-group .form-control:last-child,
.navbar-form .input-group-addon:last-child,
.navbar-form .input-group-btn:last-child > .btn,
.navbar-form .input-group-btn:last-child > .dropdown-toggle,
.navbar-form .input-group-btn:first-child > .btn:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.navbar-form .form-control {
    font-size: 15px;
    border-radius: 5px;
    display: table-cell;
}
.navbar-form .form-group + .btn {
    font-size: 15px;
    border-radius: 5px;
    margin-left: 4px;
}
@media (max-width: 767px) {
    .navbar-form .form-group {
        margin-bottom: 0;
    }
    .navbar-form .form-group + .btn {
        margin-top: 9px;
        margin-left: 0;
    }
}
.navbar-nav > li > .dropdown-menu {
    min-width: 100%;
    border-radius: 4px;
}
@media (max-width: 767px) {
    .navbar-nav > li > .dropdown-menu {
        -webkit-transition: all 0s;
        transition: all 0s;
        display: none;
    }
}
@media (max-width: 767px) {
    .navbar-nav > li.open > .dropdown-menu {
        margin-top: 0 !important;
        display: block;
    }
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.navbar-nav > .open > .dropdown-toggle,
.navbar-nav > .open > .dropdown-toggle:focus,
.navbar-nav > .open > .dropdown-toggle:hover {
    background-color: transparent;
}
.navbar-text {
    font-size: 16px;
    line-height: 1.438;
    color: #34495e;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
@media (min-width: 768px) {
    .navbar-text {
        margin-left: 21px;
        margin-right: 21px;
    }
    .navbar-text.navbar-right:last-child {
        margin-right: 0;
    }
}
.navbar-btn {
    margin-top: 6px;
    margin-bottom: 6px;
}
.navbar-btn.btn-sm {
    margin-top: 9px;
    margin-bottom: 8px;
}
.navbar-btn.btn-xs {
    margin-top: 14px;
    margin-bottom: 14px;
}
.navbar-unread,
.navbar-new {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    background-color: #B8933D;
    border-radius: 50%;
    color: #ffffff;
    font-size: 0;
    font-weight: 700;
    height: 6px;
    line-height: 1;
    position: absolute;
    right: 12px;
    text-align: center;
    top: 35%;
    width: 6px;
    z-index: 10;
}
@media (max-width: 768px) {
    .navbar-unread,
    .navbar-new {
        position: static;
        float: right;
        margin: 0 0 0 10px;
    }
}
.active .navbar-unread,
.active .navbar-new {
    background-color: #ffffff;
    display: none;
}
.navbar-new {
    background-color: #e74c3c;
    font-size: 12px;
    height: 18px;
    line-height: 17px;
    margin: -6px -10px;
    min-width: 18px;
    padding: 0 1px;
    width: auto;
    -webkit-font-smoothing: subpixel-antialiased;
}
.navbar-default {
    background-color: #ecf0f1;
}
.navbar-default .navbar-brand {
    color: #34495e;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #B8933D;
    background-color: transparent;
}
.navbar-default .navbar-toggle:before {
    color: #34495e;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle:hover:before,
.navbar-default .navbar-toggle:focus:before {
    color: #B8933D;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #e5e9ea;
    border-width: 2px;
}
.navbar-default .navbar-nav > li > a {
    color: #34495e;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #B8933D;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #B8933D;
    background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #34495e;
    border-bottom-color: #34495e;
}
.navbar-default .navbar-nav > .active > a .caret {
    border-top-color: #B8933D;
    border-bottom-color: #B8933D;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #B8933D;
    border-bottom-color: #B8933D;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #B8933D;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #B8933D;
    border-bottom-color: #B8933D;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #34495e;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #B8933D;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #B8933D;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
}
.navbar-default .navbar-form .form-control {
    border-color: transparent;
}
.navbar-default .navbar-form .form-control:-moz-placeholder {
    color: #aeb6bf;
}
.navbar-default .navbar-form .form-control::-moz-placeholder {
    color: #aeb6bf;
    opacity: 1;
}
.navbar-default .navbar-form .form-control:-ms-input-placeholder {
    color: #aeb6bf;
}
.navbar-default .navbar-form .form-control::-webkit-input-placeholder {
    color: #aeb6bf;
}
.navbar-default .navbar-form .form-control.placeholder {
    color: #aeb6bf;
}
.navbar-default .navbar-form .form-control:focus {
    border-color: #B8933D;
    color: #B8933D;
}
.navbar-default .navbar-form .input-group-btn .btn {
    border-color: transparent;
    color: #919ba4;
}
.navbar-default .navbar-form .input-group.focus .form-control,
.navbar-default .navbar-form .input-group.focus .input-group-btn .btn {
    border-color: #B8933D;
    color: #B8933D;
}
.navbar-default .navbar-text {
    color: #34495e;
}
.navbar-default .navbar-text a {
    color: #34495e;
}
.navbar-default .navbar-text a:hover,
.navbar-default .navbar-text a:focus {
    color: #B8933D;
}
.navbar-inverse {
    background-color: #34495e;
}
.navbar-inverse .navbar-brand {
    color: #ffffff;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #B8933D;
    background-color: transparent;
}
.navbar-inverse .navbar-toggle:before {
    color: #ffffff;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-inverse .navbar-toggle:hover:before,
.navbar-inverse .navbar-toggle:focus:before {
    color: #B8933D;
}
.navbar-inverse .navbar-collapse {
    border-color: #2f4154;
    border-width: 2px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #B8933D;
    background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #B8933D;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #B8933D;
    border-bottom-color: #B8933D;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #B8933D;
    color: #ffffff;
    border-left-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: #4b6075;
    border-bottom-color: #4b6075;
}
.navbar-inverse .navbar-nav > .open > .dropdown-arrow {
    border-top-color: #34495e;
    border-bottom-color: #34495e;
}
.navbar-inverse .navbar-nav > .open > .dropdown-menu {
    background-color: #34495e;
    padding: 3px 4px;
}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a {
    color: #e1e4e7;
    border-radius: 4px;
    padding: 6px 9px;
}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #B8933D;
}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > .divider {
    background-color: #2f4154;
    height: 2px;
    margin-left: -4px;
    margin-right: -4px;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav > li > a {
        border-left-width: 0;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #B8933D;
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #B8933D;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #444444;
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav .dropdown-menu .divider {
        background-color: #2f4154;
    }
}
.navbar-inverse .navbar-form .form-control {
    color: #536a81;
    border-color: transparent;
    background-color: #293a4a;
}
.navbar-inverse .navbar-form .form-control:-moz-placeholder {
    color: #536a81;
}
.navbar-inverse .navbar-form .form-control::-moz-placeholder {
    color: #536a81;
    opacity: 1;
}
.navbar-inverse .navbar-form .form-control:-ms-input-placeholder {
    color: #536a81;
}
.navbar-inverse .navbar-form .form-control::-webkit-input-placeholder {
    color: #536a81;
}
.navbar-inverse .navbar-form .form-control.placeholder {
    color: #536a81;
}
.navbar-inverse .navbar-form .form-control:focus {
    border-color: #B8933D;
    color: #B8933D;
}
.navbar-inverse .navbar-form .btn {
    color: #ffffff;
    background-color: #B8933D;
}
.navbar-inverse .navbar-form .btn:hover,
.navbar-inverse .navbar-form .btn:focus,
.navbar-inverse .navbar-form .btn:active,
.navbar-inverse .navbar-form .btn.active,
.open .dropdown-toggle.navbar-inverse .navbar-form .btn {
    color: #ffffff;
    background-color: #48c9b0;
    border-color: #48c9b0;
}
.navbar-inverse .navbar-form .btn:active,
.navbar-inverse .navbar-form .btn.active,
.open .dropdown-toggle.navbar-inverse .navbar-form .btn {
    background: #B8933D;
    border-color: #B8933D;
}
.navbar-inverse .navbar-form .btn.disabled,
.navbar-inverse .navbar-form .btn[disabled],
fieldset[disabled] .navbar-inverse .navbar-form .btn,
.navbar-inverse .navbar-form .btn.disabled:hover,
.navbar-inverse .navbar-form .btn[disabled]:hover,
fieldset[disabled] .navbar-inverse .navbar-form .btn:hover,
.navbar-inverse .navbar-form .btn.disabled:focus,
.navbar-inverse .navbar-form .btn[disabled]:focus,
fieldset[disabled] .navbar-inverse .navbar-form .btn:focus,
.navbar-inverse .navbar-form .btn.disabled:active,
.navbar-inverse .navbar-form .btn[disabled]:active,
fieldset[disabled] .navbar-inverse .navbar-form .btn:active,
.navbar-inverse .navbar-form .btn.disabled.active,
.navbar-inverse .navbar-form .btn[disabled].active,
fieldset[disabled] .navbar-inverse .navbar-form .btn.active {
    background-color: #B8933D;
    border-color: #B8933D;
}
.navbar-inverse .navbar-form .input-group-btn .btn {
    border-color: transparent;
    background-color: #293a4a;
    color: #526a82;
}
.navbar-inverse .navbar-form .input-group.focus .form-control,
.navbar-inverse .navbar-form .input-group.focus .input-group-btn .btn {
    border-color: #B8933D;
    color: #B8933D;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-form {
        border-color: #2f4154;
        border-width: 2px 0;
    }
}
.navbar-inverse .navbar-text {
    color: #ffffff;
}
.navbar-inverse .navbar-text a {
    color: #ffffff;
}
.navbar-inverse .navbar-text a:hover,
.navbar-inverse .navbar-text a:focus {
    color: #B8933D;
}
.navbar-inverse .navbar-btn {
    color: #ffffff;
    background-color: #B8933D;
}
.navbar-inverse .navbar-btn:hover,
.navbar-inverse .navbar-btn:focus,
.navbar-inverse .navbar-btn:active,
.navbar-inverse .navbar-btn.active,
.open .dropdown-toggle.navbar-inverse .navbar-btn {
    color: #ffffff;
    background-color: #48c9b0;
    border-color: #48c9b0;
}
.navbar-inverse .navbar-btn:active,
.navbar-inverse .navbar-btn.active,
.open .dropdown-toggle.navbar-inverse .navbar-btn {
    background: #B8933D;
    border-color: #B8933D;
}
.navbar-inverse .navbar-btn.disabled,
.navbar-inverse .navbar-btn[disabled],
fieldset[disabled] .navbar-inverse .navbar-btn,
.navbar-inverse .navbar-btn.disabled:hover,
.navbar-inverse .navbar-btn[disabled]:hover,
fieldset[disabled] .navbar-inverse .navbar-btn:hover,
.navbar-inverse .navbar-btn.disabled:focus,
.navbar-inverse .navbar-btn[disabled]:focus,
fieldset[disabled] .navbar-inverse .navbar-btn:focus,
.navbar-inverse .navbar-btn.disabled:active,
.navbar-inverse .navbar-btn[disabled]:active,
fieldset[disabled] .navbar-inverse .navbar-btn:active,
.navbar-inverse .navbar-btn.disabled.active,
.navbar-inverse .navbar-btn[disabled].active,
fieldset[disabled] .navbar-inverse .navbar-btn.active {
    background-color: #B8933D;
    border-color: #B8933D;
}
@media (min-width: 768px) {
    .navbar-embossed > .navbar-collapse {
        border-radius: 6px;
        -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
        box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
    }
    .navbar-embossed.navbar-inverse .navbar-nav .active > a,
    .navbar-embossed.navbar-inverse .navbar-nav .open > a {
        -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
        box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
    }
}
.navbar-lg {
    min-height: 76px;
}
.navbar-lg .navbar-brand {
    line-height: 1;
    padding-top: 26px;
    padding-bottom: 26px;
}
.navbar-lg .navbar-brand > [class*="fui-"] {
    font-size: 24px;
    line-height: 1;
}
.navbar-lg .navbar-nav > li > a {
    font-size: 15px;
    line-height: 1.6;
}
@media (min-width: 768px) {
    .navbar-lg .navbar-nav > li > a {
        padding-top: 26px;
        padding-bottom: 26px;
    }
}
.navbar-lg .navbar-toggle {
    height: 76px;
    line-height: 76px;
}
.navbar-lg .navbar-form {
    padding-top: 20.5px;
    padding-bottom: 20.5px;
}
.navbar-lg .navbar-text {
    padding-top: 26.5px;
    padding-bottom: 26.5px;
}
.navbar-lg .navbar-btn {
    margin-top: 17.5px;
    margin-bottom: 17.5px;
}
.navbar-lg .navbar-btn.btn-sm {
    margin-top: 20.5px;
    margin-bottom: 20.5px;
}
.navbar-lg .navbar-btn.btn-xs {
    margin-top: 25.5px;
    margin-bottom: 25.5px;
}
/* Fim Menu */

/* Início Empresa */
#empresa .lead {
    text-align: center;
}

#empresa ul {
    text-align: center;
    padding: 0;
    margin-bottom: 0;
    height: 100%;
}

#empresa ul li {
    font-size: 20px;
    line-height: 140%;
    font-weight: 300;
    list-style: none;
    padding: 0;
}

/* Fim Empresa */

/* Início Serviços */
.box-icon {
    height: 150px;
    width: 150px;
    -moz-border-radius: 35px;
    border-radius: 100%;
    padding: 40px 10px;
    background-color: #f0f1ec;
    color: #034b81;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-right: 15px;
}

.box-icon:hover {
    background-color: #B8933D;
    color: #fff;
}

.box-ct {
    text-align:justify;
    letter-spacing: 0.8px;
}

.coluna-servico {
    margin-bottom: 90px;
    height: 420px;
}

#servicos ul {
    padding: 0;
    margin-left: 15px;
    margin-bottom: 0;
    height: 100%;
}

@media only screen and (max-width: 767px) {
    .box-icon {
        margin: 0 auto;
    }
    .coluna-servico {
        margin-bottom: 90px;
        height: auto;
    }
}

/* Animate */
.rotate {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}

.rotate:hover {
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
/* Fim Serviços */

/* Inicio Depoimentos*/

/* Carousel */
#depoimentos {
    padding: 100px 0;
    background: #B8933D;
    color: #fff;
    height: 800px;
}

#quote-carousel .carousel-control {
    background: none;
    color: #fff;
    font-size: 2.3em;
    text-shadow: none;
    bottom: 10px;
}

#quote-carousel .carousel-indicators {
    bottom: 10px;
}
#quote-carousel .carousel-indicators li {
    width: 10px;
    height: 10px;
    margin: 5px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
    color: #fff;
}
#quote-carousel .carousel-indicators .active {
    background: #fff;
    width: 13px;
    height: 13px;
    border-radius: 100px;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 460px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

blockquote {
    border-left: 3px solid #e7e9ec;
    padding: 0 0 0 16px;
    margin: 0 0 30px;
}
blockquote p {
    font-size: 20px;
    line-height: 1.55;
    font-weight: normal;
    margin-bottom: .4em;
}
blockquote small,
blockquote .small {
    font-size: 18px;
    line-height: 1.72222;
    font-style: italic;
    color: inherit;
}
blockquote small:before,
blockquote .small:before {
    content: "";
}
blockquote.pull-right {
    padding-right: 16px;
    padding-left: 0;
    border-right: 3px solid #e7e9ec;
    border-left: 0;
}
blockquote.pull-right small:after {
    content: "";
}

@media only screen and (max-width: 767px) {
    #depoimentos {
        padding: 80px 0;
        height: 700px;
    }
    blockquote p {
        font-size: 16px;
        line-height: 1.40;
        font-weight: normal;
        margin-bottom: .4em;
    }
    blockquote small,
    blockquote .small {
        font-size: 15px;
        line-height: 2.0;
        font-style: italic;
        color: inherit;
    }
}
/* Fim Depoimentos*/

/*Início Box Calendário de Obrigaçoes*/
#calendario {
    background-color: #ddd;
    width: 100%;
    min-height: 100vh;
    max-height: auto;
    margin: 0 auto;
    padding: 40px 0;
}

#calendario h2 {
    color: #000000;
    font-size: 46px;
    line-height: 150%;
}
iframe#calendarios {
    display: block;
    overflow: hidden;
    margin: 0 auto;
}

iframe#obrigacoes {
    display: block;
    margin-top: -9px;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
    #calendario h2 {
        font-size: 26px;
    }
}
/*Fim Box Calendário de Obrigaçoes*/

/*Início Box Noticias*/
#box-noticias-cotacao {
    background: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 140px;
}

#box-noticias-cotacao h3 {
    font-weight: bold;
    padding-top: 30px;
    color: #000;
    font-size: 28px;
    text-align: center;
}
/*Fim Box Notícias*/

/*Início Box Contato */

#tf-contact{
    padding: 80px 0;
}

.painel-form{
    height: 700px;
    padding: 10px 30px;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.titulo-form {
    margin-bottom: 20px;
}

.painel-form a:hover {
    color: #B8933D;
}

.painel-form h3{
    padding: 0;
    font-size: 24px;
    text-align: center;
}

.painel-form h5{
    text-align: left;
}

.painel-mapa{
    padding: 30px 30px 30px 30px;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.painel-form i{
    font-size: 18px;
    margin-right: 10px;
}

.gmap{
    width: 100%;
    height: 450px;
    border: 5px solid #f6f5f0;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.gmap-area .map-content ul {
    list-style: none;
}

.gmap-area .map-content address h5{
    font-weight: 700;
    /* font-size: 16px; */
}

.contact-form button[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #444;
    font-size: 16px;
    font-weight: 700;
    margin-top: 8px;
    padding: 12px 30px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    border-radius: 30px;
    cursor: pointer;
}

.contact-form button[type=submit]:hover {
    color: #fff;
    border: 1px solid #73B72A;
    background: #73B72A;
}

.contact-form  #sendmessage {
    color: #73B72A;
    border: 1px solid #73B72A;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-form #sendmessage.show, .contact-form #errormessage.show, .contact-form .show {
    display: block;
}

#contato .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

.form-control:-moz-placeholder {
    color: #b2bcc5;
}
.form-control::-moz-placeholder {
    color: #b2bcc5;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #b2bcc5;
}
.form-control::-webkit-input-placeholder {
    color: #b2bcc5;
}
.form-control.placeholder {
    color: #b2bcc5;
}
.form-control {
    border: 2px solid #bdc3c7;
    color: #34495e;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.467;
    padding: 8px 12px;
    height: 42px;
    -webkit-appearance: none;
    border-radius: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
}
.form-group.focus .form-control,
.form-control:focus {
    border-color: #B8933D;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #f4f6f6;
    border-color: #d5dbdb;
    color: #d5dbdb;
    cursor: default;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.form-control.flat {
    border-color: transparent;
}
.form-control.flat:hover {
    border-color: #bdc3c7;
}
.form-control.flat:focus {
    border-color: #B8933D;
}

/*Fim Box Contato */

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #e1e5e6;
    padding: 0 0 30px 0;
    color: #ffffff;
    font-size: 14px;
}

#footer .footer-top {
    background: #ecf0f1;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

.box-titulo-rodape {
    margin-bottom: 20px;
}

.box-titulo-rodape img {
    margin: auto;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    color: #34495e;
}

#footer .footer-top h4 {
    font-size: 22px;
    font-weight: bold;
    color: #34495e;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li {
    padding: 4px 0;
}

#footer .footer-top .footer-links ul a {
    color: #34495e;
}

#footer .footer-top .footer-links ul a:hover {
    color: #B8933D;
}

#footer .footer-top .footer-links i {
    margin-right: 10px;
}

#footer .footer-top .footer-links ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ol li {
    padding: 4px 0;
    text-align: left;
    font-family: "Montserrat", sans-serif;
    color: #34495e;
    line-height: 26px;
    font-size: 14px;
    list-style: none;
}

#footer .footer-top .footer-links ol a {
    color: #34495e;
}

#footer .footer-top .footer-links ol a:hover {
    color: #B8933D;
}

.social-links > i {
    font-size: 36px;
    color: #ffffff;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #34495e;
    color: #ffffff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #B8933D;
    color: #fff;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
    color: #34495e;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #34495e;
}

#footer .credits a {
    color: #34495e;
}

#footer .credits a:hover {
    color: #B8933D;
}

.box-cookies.hide {
    display: none !important;
}

.box-cookies {
    position: fixed;
    left: calc(50% - 16px);
    transform: translateX(-50%);
    bottom: 16px;
    z-index: 999;
    width: calc(100% - 32px);
    max-width: 1120px;
    margin: 0px 16px;
    display: flex;
}

@media only screen and (min-width: 480px) and (max-width: 1199px) {
    .box-cookies {
        width: calc(100% - 150px);
    }
}

.box-cookies .content {
    background-color: #fff;
    border: 1px solid #eee;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 4px;
    border-radius: 4px;
    padding: 5px 24px;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1120px;
    width: 100%;
}
@media only screen and (max-width: 767px) {
    .box-cookies .content {
        flex-direction: column;
    }
}

.box-cookies .content p {
    font-size: 12px;
    color: #4a4a4a;
    font-weight: 400;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 14px;
}

.box-cookies .content a {
    color: #13335f;
    font-weight: bold;
}

.box-cookies .content a:hover {
    text-decoration: underline;
}

.box-cookies .content button {
    border: 0;
    font-size: 14px;
    height: 32px;
    min-height: 32px;
    min-width: 96px;
    padding: 0 16px;
    color: #fff;
    background-color: #13335f;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 24px;
    font-weight: normal;
}
.box-cookies .content button:hover {
    background-color: #061c39;
}
.box-cookies .content button:active {
    border: 0;
    outline: 0;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2), 0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
}
@media only screen and (max-width: 767px) {
    .box-cookies .content p {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .box-cookies .content button {
        margin-left: 0;
        margin-top: 16px;
        align-self: flex-end;
    }
}

/* Ícone Flutuante WhatsApp */

.whatsapp-flutuante {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #32BA46;
    color: #fff;
    font-size: 34px;
    left: 15px;
    bottom: 25px;
    width: 50px;
    height: 50px;
    transition: background 0.5s;
    border-radius: 100%;
    z-index: 9999;
    text-align: center;
}

.whatsapp-flutuante:focus {
    background-color: #32BA46;
    color: #fff;
    outline: none;
}

.whatsapp-flutuante:hover {
    box-shadow: 0px 0px 10px rgba(73, 78, 92, 0.75);
    background-color: #32BA46;
    color: #fff;
    outline: none;
}

.whatsapp-flutuante i {
    margin-left: 0;
}

/* Cotação de Moedas */
iframe#cotacao {
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
}